.entry-content {
    max-width: 1000px;
    width: 100%;
}

.milestone-card {
    display: flex;
    flex-direction: column;

    text-decoration: none;
}

.milestone-card__media {
}

.milestone-card__img {
    border-radius: 19px;
    width: 100%;
}

.milestone-card__content {
    margin-top: -50px;
    border-radius: 19px;
    padding: 1.25rem;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 4px 20px -3px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 4px 20px -3px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 4px 20px -3px rgba(34, 60, 80, 0.2);

    display: flex;
    flex-direction: column;
    height: 100%;
}

.milestone-card__content p {
    font-feature-settings: "kern", "ss01";
    font-family: "Work Sans", sans-serif;
    letter-spacing: -0.01rem;
    line-height: 1.5;
    font-weight: 600;
    color: #021546;
    text-decoration: unset;
}

.milestone-card__content .milestone-card__count {
    display: flex;
    align-items: center;

    margin-bottom: 1rem;
}

.milestone-card__content .milestone-card__count img {
    margin-right: 0.4rem;
}

.milestone-card__content .milestone-card__count p {
    font-size: 0.85rem;
    color: #606A81;
}

.milestone-card__content .milestone-card__title {
    font-size: 1.15rem;
    line-height: 1.4;
    margin-bottom: 0.4rem;
}

.milestone-card__content .milestone-card__description {
    font-size: 0.85rem;
    font-weight: 400;
    margin-bottom: 1rem;
}

.milestone-card__content .milestone-card__link p {
    font-size: 1rem;
}